» Ubuntu » Пакеты

Error

two or more packages specified (libboost-filesystem1.67.0 disco)